/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/**** GENERAL ****/
button,
input,
optgroup,
select,
textarea{
    font-family: Montserrat, Tahoma, sans-serif, Arial;
}

.card,
.card-header,
.card-footer{
    border-color: #CCC;
}

.btn-spin.active i.material-icons:before {
    content: none !important;
}

.toggle_btn.collapsed .arrow_down,
.toggle_btn .arrow_up{
    display: inline;
}

.toggle_btn.collapsed .arrow_up,
.toggle_btn .arrow_down{
    display: none;
}

.btn-default {
    color: #333;
    border-color: #333;
    border-width: 1px;
    -webkit-box-shadow: inset 0 0 0 0 #333;
    box-shadow: inset 0 0 0 0 #333;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 32px;
}

.default_btn_color{
    background-image: linear-gradient(to right, #9417af , #febf00);
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    border: none;
    line-height: 32px;
}

.default_btn_color:hover,
.default_btn_color:active,
.default_btn_color.active{
    background-image: linear-gradient(to right, #febf00, #9417af);
}

.form-group label:not(.checkbox-inline){
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    padding: 0;
}

.psgdpr_consent_message{
    font-weight: 400;
}

.form-group input[type="checkbox"]{
    margin-top: 2px;
}

.form-group input[type="checkbox"]+label{
    font-weight: 400;
    margin: 0 0 0 5px;
}

.form-group .form-control{
    background-color: #FFF;
    padding: 10px 6px;
    height: auto;
    border-color:  #FFF;
    height: auto !important;
    color: #333;
}

#checkout .form-group .form-control,
#identity .form-group .form-control,
#address .form-group .form-control{
    background-color: #F2F2F2;
    border-color:  #F2F2F2;
}

.form-group .form-control::-webkit-input-placeholder{
    color:#333;
}

.form-group .form-control:-ms-input-placeholder{
    color:#333;
}

.form-group .form-control::placeholder{
    color:#333;
}

.btn.show_password{
    background-color: #FFF;
    opacity: 1;
    color: #333;
}

#checkout .btn.show_password{
    background-color: #FFF;
}

.custom-input-box .custom-input-item{
    background: #fff;
}

/**** HEADER ****/
/*Header cart*/
.ajax_cart_total{
    color: #febf00;
}

#header_right .ajax_cart_bag,
#mobile_bar_right .ajax_cart_bag{
    background-color: #febf00;
}

#header_right .ajax_cart_bag,
#header_right .ajax_cart_bag .ajax_cart_bg_handle,
#mobile_bar_right .ajax_cart_bag,
#mobile_bar_right .ajax_cart_bag .ajax_cart_bg_handle{
    border-color: #febf00;
}

#header_right .shopping_cart_style_1 .ajax_cart_bag,
#mobile_bar_right .shopping_cart_style_1 .ajax_cart_bag{
    width: 18px;
}

.ajax_cart_bag .amount_circle{
    bottom: -5px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    border: none;
    background: transparent;
    color: #2a2a2a;
    font-weight: 700;
}

#sidebar_box{
    display: none;
}

/*Hello Bar*/
#amhellobarpro_hookdisplayBanner{
    background-image: linear-gradient(to right, #9417af , #febf00);
}

#amhellobarpro_hookdisplayBanner .amhellobarpro{
    position: relative;
    width: 100%;
    z-index: unset;
    top: auto;
}

#amhellobarpro_hookdisplayBanner .amhellobarpro-description{
    padding: 0 15px;
}

#amhellobarpro_hookdisplayBanner p{
    text-align: right;
}

/*Header mobile*/
#mobile_bar .mobile_logo{
    padding: 0 10px 0 0;
}
/**** END HEADER ****/

/**** MENU ****/
.ma_level_0.is_parent:after,
.mv_item.is_parent:after{
    content: none;
}

.menu_products{
    font-weight: 700;
}

.st-menu{
    background-color: #FFF;
}

.stmenu_sub .menu_merch a{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.menu_merch .menu_cate_img+a{
    margin-bottom: 1em;
}

/*Menu videojuegos*/
.st_mega_menu_container #st_menu_7>.stmenu_sub>.m_column_row>div:first-child{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.st_mega_menu_container #st_menu_7>.stmenu_sub>.m_column_row>div:first-child>div{
    width: 33.33333%;
}

.st_mega_menu_container #st_menu_7 .fto-angle-right.list_arrow,
#st_mo_menu_7 .fto-angle-right.list_arrow{
    display: none;
}
/**** END MENU ****/

/**** FOOTER ****/
footer#footer{
    margin-top: 20px;
}

/*Footer RRSS*/
#footer-primary{
    border-top: 1px solid #F2F2F2;
    background-image: linear-gradient(to right, #9417af, #febf00);
}

#footer-primary .easycontent.footer_block.block{
    margin-top: 0;
    margin-bottom: 0;
}

#footer-primary .stsocial_block{
    line-height: 0;
}

#footer-primary .stsocial_list li{
    padding-bottom: 0;
}

#footer-primary #stacked_footer_column_1 .stsocial_list li .social_wrap{
    background-color: transparent
}

/*footer-secondary*/
#footer-secondary .title_block .title_block_inner{
    text-transform: unset;
}

/*Footer links*/
.custom_links_footer .stlinkgroups_links_footer{
    margin-bottom: 10px;
}

#footer_bottom_right .stlinkgroups_links_footer_bottom{
    line-height: 1;
}

#footer_bottom_right a{
    line-height: 18px;
}

#footer_bottom_right .stlinkgroups_links_footer_bottom ul li:nth-child(3) a{
    padding-left: 0;
}

/*Footer easy content*/
.style_content .footer_ul{
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 25px;
    margin-bottom: 10px;
}

.footer_ul li{
    padding-right: 15px;
}

.footer_ul [class*=" fto-"]:before,
.footer_ul [class^=fto-]:before{
    width: auto;
}

.footer_ul.footer_envio{
    margin-bottom: 20px;
}

.footer_envio img{
    height: 37px;
}

.footer_envio li{
    margin-right: 20px;
    padding: 0;
}

.footer_envio li:last-child img{
    padding-top: 11px;
}

#steasy_column_242{
    margin-top: 10px;
}

.footer_envio+p{
    margin-bottom: 0;
}

.footer_envio+p img{
    height: 70px;
}
/**** END FOOTER ****/

/**** HOME ****/
/*Revolution Slider*/
.rev_slider_wrapper .tp-tab-mask{
    max-width: 100% !important;
    width: 100% !important;
    padding: 0 15px;
}

.rev_slider_wrapper .tp-tabs-inner-wrapper{
    width: 100% !important;
}

.rev_slider_wrapper .tp-tab{
    background: #FFF;
    text-align: center;
    border-bottom: none !important;
}

.rev_slider_wrapper .tp-tab-content{
    padding: 0 !important;
    margin-top: 0 !important;
}

.rev_slider_wrapper .tp-tab-title,
.rev_slider_wrapper .tp-tab-image{
    display: none !important;
}

.rev_slider_wrapper .tp-tab-date{
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 400 !important;
    line-height: 22px;
}

/*Carousel productes easy content*/
#index .title_block{
    margin: 0;
}

#index .title_block .title_block_inner{
    text-transform: unset;
}

#index .easy_brother_block{
    margin-bottom: 12px;
}

#index .swiper-button-next,
#index .swiper-button-prev{
    background-image: linear-gradient(to right,#9417af,#febf00);
}
/**** END HOME ****/

/**** NEWSLETTER *****/
.st_news_letter_form_inner>div{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.st_news_letter_submit{
    padding-top: 5px;
    padding-bottom: 5px;
}

.st_news_letter_form_inner>div>*{
    width: 100%;
}

/*Popup*/
.st_news_letter_popup_wrap .modal-content{
    background-color: #FFF;
}

.st_news_letter_popup{
    padding: 20px;
}

.st_news_letter_popup .st_news_letter_form{
    padding: 0;
}

.st_news_letter_popup .st_news_letter_form_inner>div>*{
    margin-bottom: .5rem;
}

.st_news_letter_popup .psgdpr_consent_message{
    text-align: left;
}

.psgdpr_consent_message a{
    color: #febf00;
    text-decoration: underline;
}

/*Footer newsletter*/
#footer-secondary #st_news_letter_1 .st_news_letter_form_inner{
    max-width: 100%;
}

#footer-secondary .st_news_letter_form_inner>div>input{
    margin-bottom: .5rem;
}
/**** END NEWSLETTER *****/

/**** BREADCRUMB ****/
.breadcrumb_wrapper{
    text-transform: uppercase;
}

.breadcrumb_nav li:not(:last-child){
    font-weight: 700;
}
/**** END BREADCRUMB ****/

/**** CATEGORY ****/
/*Left column*/
/*Filters*/
#search_filters .facet ul,
#search_filters_brands .facet ul,
#search_filters_suppliers .facet ul{
    overflow-x: unset;
    max-height: none;
}

#search_filters_wrapper{
    margin-bottom: 0;
}

.facet-title{
    font-weight: 700;
}

#left_column section.facet:not(:last-child){
    margin-bottom: 20px;
}

/*Filter slider*/
.ui-widget-header,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus{
    background: #FFF;
}

/*Best sellers*/
#left_column .s_title_block{
    font-weight: 700;
    text-transform: unset;
}

/*Right column*/
#subcategories .inline_list li a.img img{
    border: none;
}

.st_read_more,
.st_read_more:hover{
    line-height: 60px;
    color: #febf00;
    text-transform: uppercase;
    text-decoration: underline;
}

/*BTN Filters*/
#js-product-list-top .filter-button{
    width: 100%;
    margin-top: 20px;
}

#js-product-list-top .filter-button a{
    /*text-transform: uppercase;
    font-weight: 700;
    border-width: 1px;*/
    line-height: 32px;
}

/*Product list*/
.product_list.grid .product_list_item{
    border-top: none;
}

/*Review*/
.rating_box_inner i[class^='fto-star'].icon_btn{
    color: #333;
}

/*Stick*/
.pro_second_box .st_sticker_block{
    padding-bottom: 0;
    margin-right: 5px;
}

.st_sticker_text{
    text-transform: uppercase;
}

.st_sticker_type_3 .st_sticker_text{
    padding-right: 0;
}

.st_sticker_type_3 .st_reduce{
    background: #f9f9fa;
    padding: 1px 4px;
    margin-left: 4px;
}

.pro_second_box  #plataformaEdicion{
    margin-bottom: 6px;
    line-height: 21px;
}

/*Loved*/
.pro_second_box .add_to_love.layer_btn{
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
}

/*Price*/
.pro_second_box  #plataformaEdicion+div{
    margin: 0 0 6px;
}

.product_list_item .price{
    margin: 0;
    line-height: 21px;
}

.product_list_item .product-price-and-shipping.product_price_discount{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

/*BTN add to cart*/
.act_box_cart.add_show_on_mobile .btn-default{
    border: none;
    width: 100%;
    margin-bottom: 0;
}

/*Product list - List*/
.product_list.list .pro_second_box{
    padding-top: 0;
}

.pro_second_box .product-price-and-shipping #preorderprice_timer,
div#left_column #preorderprice_timer{
    display: none;
}
/**** END CATEGORY ****/

/**** PRODUCT ****/
/*#product .breadcrumb_spacing{
    display: none;
}*/

.product_left_column  section.product_left_content{
    background: #FFF;
}

/*product_middle_column*/
.product_middle_column{
    margin-top: 40px;
}

.product_name_wrap .product_name{
    margin-bottom: 5px;
}

.game_edition{
    text-transform: uppercase;
}

.product_undername{
    margin-top: 10px;
}

.product_undername .view_all_reviews,
.product_undername .rating_box_inner i[class^='fto-star'].icon_btn{
    line-height: 14px;
}

.pegi_container img{
    height: 40px;
    width: auto;
}

.main_features{
    padding: 6px 0;
    margin: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.main_features p span{
    font-weight: 700;
}

.product_options p{
 text-transform: uppercase;
}

.product_options li a{
    width: 100%;
    border-color: #CCC;
    border-radius: 6px;
    padding: 0;
}

.product_options li a:hover,
.product_options li a.active{
    border-color: #9417af;
    color: #9417af;
    background-color: transparent;
}

#product-availability>span,
.preorder_info_txt{
    border: 1px solid #4cbb6c;
    border-radius: 5px;
    font-size: 12px;
    line-height: 18px;
    padding: 2px 5px;
}

#product-availability.product-unavailable>span{
    color: #FF0000;
    border-color: #FF0000;
}

/*Price*/
.pro_price_block{
    margin-top: 40px;
}

.product_middle_column .product-prices .price{
    color: #9417af;
}

.product-add-to-cart .add{
    width: 100%;
}

.product-add-to-cart .default_btn_color{
    text-align: left;
}

/*product_links_cotainer*/
.product_links_cotainer{
    text-transform: uppercase;
}

.product_links_cotainer>div>a{
    margin-right: 0 !important;
}

.product_links_cotainer>div>a i{
    margin-left: 0;
}

.js-mailalert>input{
    border: none;
}

/*PREORDER*/
#preorderprice_timer .date_available{
    text-align: center;
}

#preorderprice_timer .date_available{
    text-transform: unset;
    color: #333;
}

#preorderprice_timer .date_available span:first-child{
    text-transform: uppercase;
}

#preorderprice_timer .date_available span:last-child{
    font-weight: 700;
}

#preorderprice_timer .preorder_info_txt{
    text-transform: uppercase;
    color: #4cbb6c;
    margin-top: 20px;
}

/*Product tabs*/
.nav-tabs.tab_lg .nav-item{
    min-width: 250px;
}

.sttab_3_2 .tab-pane-body{
    border-color: #FFF;
}

.sttab_3_2 .nav-tabs .nav-link{
    background-color: #FFF;
    border-left-width: 1px;
}

.bottom_more_info_block .product_info_tabs.sttab_block.sttab_3_2 .nav-tabs .nav-link:hover,
.bottom_more_info_block .product_info_tabs.sttab_block.sttab_3_2 .nav-tabs .nav-link.active{
    border: 1px solid #FFF;
    border-left-color: #FFF;
    background-color: #f9f9fa;
    font-weight: 400;
}

.tab-pane a:not(.opener){
    color: #febf00;
    text-decoration: underline;
}
/**** PRODUCT ****/

/**** SIDE CART ****/
#side_products_cart{
    border: none;
}

#side_products_cart .st-menu-header .close_right_side{
    color: #333;
    left: 7px;
}

#side_cart_block{
    height: calc(100% - 41px);
}

.shoppingcart-list{
    -webkit-align-items: unset;
    align-items: unset;
    height: 100%;
}

.small_cart_product_image{
    margin-top: 0;
}

.small_cart_info{
    position: relative;
}

.product_info_cart{
    padding-right: 12px;
    line-height: 22px;
}

.cart_product_name{
    font-weight: 700;
}

.product_info_cart .ajax_remove_button{
    position: absolute;
    top: 0;
    right: 0;
}

.small_cart_sumary{
    border-top: 1px solid #ccc;
    padding: 12px 0;
    margin-top: auto;
}

#side_products_cart .base_list_line .line_item{
    border-bottom: none;
}

.small_cart_sumary .cart_summary_subtotal_products .price,
.small_cart_sumary .cart_summary_subtotal_shipping .price{
    font-weight: 400;
}
/**** END SIDE CART ****/

/**** CART ****/
#cart #columns.container{
    min-height: 500px;
}

.card{
    font-family: 'Montserrat', sans-serif;
    box-shadow: none;
    padding: 0;
}

#cart .cart-grid-body .card{
    border: none;
}

.cart-grid-body .card-header{
    border: none;
    padding-right: 0;
    padding-left: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.cart-grid-body .base_list_line .line_item{
    border-bottom: none;
    margin-bottom: 20px;
}

.cart-grid-body .product-line-grid{
    padding-left: 0;
}

.product-line-info_name{
    font-weight: 700;
}

.cart-grid-body .qty_wrap,
.product-line-grid-right .bootstrap-touchspin{
    width: auto;
}

.cart-grid-body .bootstrap-touchspin .btn-touchspin,
.cart-grid-body .input-group.bootstrap-touchspin .form-control{
    width: 34px;
    background-color: transparent;
    border-color: #333;
    border-radius: 4px;
    color: #333;
}

.cart-grid-body .input-group.bootstrap-touchspin .form-control{
    margin: 0 5px;
}

.cart-grid-body .remove-from-cart{
    font-size: 16px;
}

.card.cart-summary,
#js-checkout-summary{
    border: none;
    background-color: #FFF;
    text-transform: uppercase;
}

.cart-voucher a{
    color: #febf00;
}

.cart-voucher input,
.cart-voucher input:focus{
    background-color: #f9f9fa;
    border: none;
    text-transform: uppercase;
}

.cart-voucher .input-group input.form-control:hover,
.cart-voucher .input-group input.form-control:focus{
    z-index: unset;
}

.cart-voucher input::-webkit-input-placeholder{
    color:#333;
}

.cart-voucher input:-ms-input-placeholder{
    color:#333;
}

.cart-voucher input::placeholder{
    color:#333;
}

.cart-voucher .btn.btn-default{
    font-weight: 400;
    line-height: 28px;
}

.card.cart-summary .cart-total .value,
.checkout_right_wrapper .cart-total .value{
    color: #9417af;
}

.card_block_total{
    padding-bottom: 0;
}

.checkout.cart-detailed-actions.card-block{
    padding: 0;
}
/**** END CART ****/

/**** CHECKOUT ****/
/*Header*/
.checkout_header{
    padding: 9px 0;
}

.checkout_header .wide_container,
.checkout_header .wide_container .container{
    max-width: 100%;
    width: 100%;
}

.checkout_wrapper{
    background: #f9f9fa;
}

/*Step1 - Checkout user*/
.checkout_heading{
    text-transform: uppercase;
    margin-bottom: 20px;
}

.checkout-step .step-title{
    text-transform: uppercase;
}

.checkout-step .nav-tabs .nav-link{
    font-weight: 400;
    border: none;
    text-transform: uppercase;
}

.checkout-step .nav-tabs .nav-link.active{
    font-weight: 700;
    border-bottom: 1px solid #000 !important;
}

.checkout-step .nav-tabs,
.checkout-step .tab-pane-body{
    border: none;
}

#checkout-personal-information-step #login-form .form-control,
#checkout-personal-information-step #login-form .input-group{
    max-width: 100%;
}

#login-form .forgot-password{
    color: #febf00;
    text-transform: uppercase;
    text-decoration: underline;
}

.continue{
    width: 100%;
    text-align: left;
}

.step-title+i{
    margin-left: 20px;
}

.step-edit{
    text-transform: lowercase;
}

/*Step 3 - delivery-options*/
#hook-display-before-carrier p span{
    font-weight: 700;
}

.checkout-step .delivery-option{
    border: 1px solid #F2F2F2;
    border-radius: 6px;
    padding: 15px;
}

.checkout-step .delivery-option.delivery_options_input_active{
    border: 1px solid #333;
}

.delivery_options_input_active .carrier-name{
    font-weight: 700;
}

.checkout-step .delivery-option>label{
    margin: 0;
}

.checkout-step .delivery-option .carrier-price{
    font-weight: 700;
}

.delivery-options-list .order-options{
    margin-top: 20px;
}

textarea#delivery_message{
    border: none;
    background-color: #F2F2F2;
    min-height: 80px;
}

.custom_checkbox{
    margin-bottom: 0;
}

.custom_checkbox input[type=radio]{
    display: none;
}

.custom_checkbox input[type=radio]:not(:checked)~.checkbox_blank,
.ccustom_checkbox input[type=radio]:checked~.checkbox_checked{
    display: inline-block;
}

.custom_checkbox input[type=radio]:checked~.checkbox_blank,
.custom_checkbox input[type=radio]:not(:checked)~.checkbox_checked{
    display: none;
}

/*Step 4 - payment-options*/
.payment-options .payment_option_container{
    border: 1px solid #F2F2F2;
    border-radius: 6px;
    padding: 15px;
    margin-bottom: .9375rem;
}

.payment-options .payment_option_container:last-child{
    margin-bottom: 24px;
}

.payment-options .payment_option_container.payment_options_input_active{
    border: 1px solid #333;
}

.payment-options .payment_option_container i{
    font-size: 24px;
    line-height: 24px;
    margin-right: 10px;
}

.checkout-step .payment-options .payment-option{
    margin-bottom: 0;
}

.payment_option_container .custom-radio{
    display: none;
}

#checkout-payment-step #conditions-to-approve a{
    color: #febf00;
    text-decoration: underline;
}

#checkout-payment-step .default_btn_color{
    width: 100%;
}

#payment-confirmation .default_btn_color{
    text-align: left;
}

/*Footer*/
body:not(#checkout) #footer_bottom_right .easycontent{
    display: none;
}

#checkout #footer_bottom_right .easycontent{
    text-transform: uppercase;
    margin: 0;
}

#checkout #footer_bottom_right .easycontent i{
    font-size: 18px;
    vertical-align: middle;
}

#checkout #footer_bottom_right .easycontent p{
    line-height: 1;
}

#checkout .stlinkgroups_links_footer_bottom{
    display: none;
}

/*Checkout summary*/
.checkout_right_column .cart_summary_toggle:not(.collapsed) .fto-up-open,
.checkout_right_column .cart_summary_toggle.collapsed .fto-down-open{
    display: inline;
}

.checkout_right_column .cart_summary_toggle:not(.collapsed) .fto-down-open,
.checkout_right_column .cart_summary_toggle.collapsed .fto-up-open{
    display: none;
}

/*Checkout - Thank you page*/
#content-hook_order_confirmation{
    border: none;
}

#content-hook_order_confirmation .card-block{
    padding-right: 0;
    padding-left: 0;
}

#content-hook_order_confirmation .page_heading{
    font-weight: 700;
}

.order_confirm_mail{
    text-decoration: underline;
}

#content-hook_order_confirmation .btn_shopping{
    margin-top: 30px;
}
/**** END CHECKOUT ****/

/**** CONTACT ****/
.contact_info .steasy_element_block>.row{
    margin-bottom: 30px;
}

.contact_info a{
    text-decoration: underline;
}

.contact_info .title_block{
    margin: 0;
}

.contact_info .title_block .title_block_inner{
    font-weight: 700;
}

.contact_info .steasy_element_block>.row:not(:first-child)>div{
    -webkit-box-flex: unset;
    -ms-flex: 0 0 100%;
    flex: unset;
    min-width: 294px;
    width: auto;
}

.contact_info .steasy_element_block>.row:not(:first-child) .steasy_element_item{
    border: 1px solid #333;
    border-radius: 6px;
    padding: 15px;
}

.contact-form .default_btn_color{
    margin-bottom: 16px;
}
/**** END CONTACT ****/

/**** ACCOUNT ****/
.myacount_dashbord_list i[class^='fto-'],
.my_account_left_column i[class^='fto-']{
    display: none;
}

.my_account_left_column .list-group-item{
    border: none;
    padding: .75rem 0;
}

.my_account_left_column a,
.myacount_dashbord_list .list-group-item a{
    text-transform: uppercase;
}

#my-account .my_account_left_column .landing-link,
#identity .my_account_left_column .identity-link,
#address .my_account_left_column .address-link,
#history .my_account_left_column .history-link,
#module-stlovedproduct-myloved .my_account_left_column .love-link{
    font-weight: 700;
}

.myacount_dashbord_list .list-group-item{
    border-color: #CCC;
    border-radius: 6px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0;
}

.myacount_dashbord_list .list-group-item a{
    display: block;
    padding: 22px 0;
    width: 100%;
    font-weight: 700;
}

/*Account - User info*/
.default_btn_color.account_btn{
    width: 100%;
}

/*Address*/
.address.card,
#delivery-addresses .address-item .card{
    text-transform: uppercase;
    border-radius: 6px;
}

.address.card p{
    margin-bottom: 0;
}

.address.card address{
    margin-bottom: 0;
}

.card .address-footer{
    padding: .625rem 1.25rem;
}

.card .address-footer a {
    color: #000;
}

#address .form-group-small .form-control{
    max-width: 100%;
}

/**** END ACCOUNT ****/

/**** CMS ****/
#cms #content ul{
    padding-left: 40px;
}

#cms #content li{
    margin-bottom: 6px;
}

#cms #content a,
#cms .easycontent_container a{
    text-decoration: underline;
}
/**** END CMS ****/

/**** GDPR ****/
.psgdprinfo17{
    overflow: hidden;
}
/**** END GDPR ****/

/**** CALENDAR ****/
.btn_month_container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 20px;
}

.buttonMonth{
    width: 100%;
    border: none;
    border-bottom: 1px solid #9417af;
    font-size: 16px;
    text-transform: uppercase;
    color: #febf00;
    font-weight: 700;
    padding: 0 14px;
}

.buttonMonth.btn-outline-primary,
.buttonMonth.btn-outline-primary:hover{
    border: 1px solid #9417af;
    border-bottom: none;
    color: #9417af;
    background-color: transparent;
}

.buttonMonth.btn-outline-secondary:hover{
    color: #9417af;
    background-color: transparent;
    border-bottom: 1px solid #9417af;
}

.productsMonth .pro_first_box{
    padding-bottom: 20px;
}

.product_calendar_date{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    color: #9417af;
    font-weight: 700;
    background: linear-gradient(transparent 40%, #FFF 80%);
    padding-top: 170px;
    padding-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
}
/**** END CALENDAR ****/

/**** RESPONSIVE ****/
@media only screen and (min-width: 1300px){
    /*Footer bottom*/
    #footer_bottom_left{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
}

@media only screen and (max-width: 1199px){
    /**** CALENDAR ****/
    .btn_month_container{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .buttonMonth{
        width: 20%;
        margin-bottom: 10px;
    }
    /**** END CALENDAR ****/
}

@media only screen and (min-width: 992px){
    /**** FOOTER ****/
    /*Custom content*/
    #easycontent_46>.title_block{
        display: none;
    }

    /**** MENU ****/
    .stmenu_sub .products_sldier_swiper .pro_first_box{
        max-width: 200px;
        margin: 0 auto;
    }

    /**** CATEGORY ****/
    /*Filters*/
    #left_column #search_filters_wrapper>.block_content{
        padding-top: 35px;
    }

    /*Product list*/
    #product-list-top-wrap{
        display: none;
    }
    /**** END CATEGORY ****/

    /**** PRODUCT ****/
    .tab-pane-body{
        min-height: 380px;
    }

    /**** CHECKOUT ****/
    /*Footer*/
    #checkout #footer_bottom_right .easycontent p{
        margin: 0;
    }
}

@media only screen and (max-width: 991px){
    /**** FOOTER ****/
    #footer #footer-primary .footer_block_content{
        padding-bottom: 0;
    }

    #footer .st_open .footer_block_content{
        padding-bottom: 15px;
    }

    #footer #footer-secondary .title_block,
    #footer #footer-secondary .st_open .footer_block_content{
        border-bottom: none;
    }

    /*Newsletter footer*/
    #footer-secondary .st_news_letter_content .psgdpr_consent_message{
        text-align: left;
    }

    /*Footer links*/
    .custom_links_footer .stlinkgroups_links_footer ul{
        padding-left: 15px;
    }

    /*Custom content*/
    #easycontent_46 img{
        max-width: 200px;
    }

    /*#easycontent_46 ul img{
        width: 100%;
    }*/

    /**** CATEGORY ****/
    .slide_lr_column #left_column.sidebar_opened,
    body.layout-left-column.slide_lr_column .st-menu{
        bottom: 0;
    }

    /**** PRODUCT ****/
    .product_info_tabs{
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
    }
    
    .product_info_tabs .mobile_tab_title .opener{
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }

    .product_info_tabs .mobile_tab_title .mobile_tab_name{
        width: 100%;
        text-align: right;
        text-transform: uppercase;
        font-weight: 400;
    }

    .sttab_3_2 .tab-pane-body{
        border: none;
    }

    /**** CHECKOUT ****/
    /*Footer*/
    #checkout #footer_bottom_right .easycontent p{
        text-align: center;
    }
}

@media only screen and (max-width: 767px){
    /**** PRODUCT ****/
    .product_options li{
        margin-bottom: 15px;
    }

    /**** CALENDAR ****/
    .buttonMonth{
        width: 50%;
    }
    /**** END CALENDAR ****/
}

@media only screen and (min-width: 481px){
    /**** CART ****/
    .cart-grid-body .product-line-grid-right{
        padding-left: 0;
    }

    /**** ACCOUNT ****/
    /*Account - User info*/
    .default_btn_color.account_btn{
        width: 100%;
        max-width: calc(50% - 15px);
    }

    /**** CHECKOUT ****/
    .continue,
    #checkout-payment-step .default_btn_color{
        width: 50%;
    }

    #content-hook_order_confirmation{
        min-height: 500px;
    }
}

@media only screen and (max-width: 480px){
    /**** NEWSLETTER ****/
    /*Popup*/
    .st_news_letter_popup_wrap .modal-dialog{
        margin: 38px auto;
    }

    /**** FOOTER ****/
    #footer #footer-primary{
        padding: 0;
    }

    /*Copyright links*/
    #footer #footer_bottom_right{
        padding-bottom: 0;
    }

    #footer_bottom_right .stlinkgroups_links_footer_bottom li{
        margin-bottom: 6px;
    }

    #footer-bottom .row>div{
        padding: 0;
    }

    /**** CATEGORY ****/
    /*Product list - List*/
    .product_list.list .pro_outer_box{
        -webkit-box-align: unset;
        box-align: unset;
        -moz-align-items: unset;
        -ms-align-items: unset;
        -o-align-items: unset;
        align-items: unset;
    }

    .product_list.list .pro_outer_box .pro_first_box{
        -webkit-box-flex: 0 0 40%;
        box-flex: 0 0 40%;
        -moz-flex: 0 0 40%;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
    }

    .product_list.list .pro_outer_box .pro_second_box{
        -webkit-box-flex: 0 0 calc(60% - 12px);
        box-flex: 0 0 calc(60% - 12px);
        -moz-flex: 0 0 calc(60% - 12px);
        -ms-flex: 0 0 calc(60% - 12px);
        flex: 0 0 calc(60% - 12px);
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .product_list.list .ajax_block_product .s_title_block a,
    .product_list.list .ajax_block_product .price{
        font-size: 12px;
        line-height: 12px;
    }

    .product_list.list .add_to_love.layer_btn{
        top: 2px;
        right: 10px;
    }

    .mobile_device .product_list.list .act_box_cart.add_show_on_mobile{
        margin-top: auto;
    }

    .mobile_device .act_box_cart.add_show_on_mobile+div.act_box_inner{
        display: none;
    }

    /**** PRODUCT ****/
    /*product_middle_column*/
    #product-availability{
        border: 1px solid #4cbb6c;
        border-radius: 5px;
        padding: 5px;
    }

    #product-availability>span{
        border: none;
        padding: 0;
    }

    /**** CART ****/
    .cart-grid-body .cart-items{
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .cart-grid-body .base_list_line .line_item{
        margin-bottom: 40px;
    }

    .cart-grid-body .base_list_line .line_item:last-child{
        margin-bottom: 0;
    }

    .cart-grid-body .product-line-grid{
        padding: 0;
        position: relative;
    }

    .product-line-info_name{
        padding-right: 25px;
    }

    .product-line-grid-right{
        position: inherit;
    }

    .cart-grid-body .qty,
    .cart-grid-body .qty+div{
        -ms-flex: 1;
        flex: 1;
        max-width: none;
    }

    .cart_sumary_remove{
        position: absolute;
        top: 0;
        right: 0;
        padding: 0;
        width: auto;
    }

    /**** CHECKOUT ****/
    /*Step1*/
    .checkout-step .nav-tabs .nav-link{
        font-size: 12px;
    }

    /**** ACCOUNT ****/
    /*Dashboard*/
    .myacount_dashbord_list .list-group-item{
        width: 100%;
    }

    
    /**** GDPR ****/
    .psgdprgetdatabtn17{
        width: 100%;
    }

    .psgdprgetdatabtn17+.psgdprgetdatabtn17{
        margin-top: 20px;
    }

    #exportDataToPdf,
    #exportDataToCsv{
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 479px){
    /**** HOME ****/
    /*Banners*/
    #index .banner_container{
        margin-bottom: 0;
    }

    #index .banner_container .banner_col:last-child .st_banner_block{
        margin-bottom: 0;
    }
    /**** END HOME ****/
}